### Method

# Gtk Entry progress_pulse

#### Declaration [src]

    void
    gtk_entry_progress_pulse (
      GtkEntry* entry
    )

#### Description [src]

Indicates that some progress is made, but you don’t know how much.

Causes the entry’s progress indicator to enter “activity mode”, where a block bounces back and forth. Each call to gtk_entry_progress_pulse() causes the block to move by a little bit (the amount of movement per pulse is determined by gtk_entry_set_progress_pulse_step()).